Razvoj aplikacije za centralizovani e-banking - Functionality #4407
Functionality # 4400 (Closed): Pregovori sa bankama
Functionality # 4401 (Closed): Definisanje uslova saradnje sa bankama

Uskladivanje ugovornih uslova

01/27/2026 02:36 PM - Aleksandar Holovka

Status: Closed Start date: 01/20/2026
Priority: Urgent Due date: 01/25/2026
Assignee: Vlado Rajkovi¢ % Done: 100%
Category: Prodaja Estimated time: 0.00 hour
Target version: Verzija 1.0.0 Spent time: 2.00 hours
Description

Usaglasiti ugovorne obaveze, odgovornosti i rokove izmedu kompanije i banaka.

History

#1 - 01/27/2026 02:41 PM - Aleksandar Holovka
- % Done changed from 0 to 100

#2 - 01/27/2026 02:43 PM - Aleksandar Holovka

- Status changed from New to Closed
